body {
	font-family: "Microsoft YaHei";
}
a {
	text-decoration:none;
	color: #000;
}
img {
	max-width: 100%;
}
a:hover {
	text-decoration: none;
	color: #cf0202;
}
.wrap {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.banner {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	min-width: 1100px;
}
.rf {
	position: fixed;
	left: 50%;
	margin-left: 510px;
	top: 60px;
	display: none;
	transition: all 0.5s;

}
.rf li { 
	width: 100px;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
    background: #02b454;
    border-bottom:1px dotted #fff; 
}
.rf li a {
	color: #fff;
}
.rf li:hover {
	background: #028940;
}
.focus {
	overflow: hidden;
	margin: 25px auto;
}
.focusNews {
	width: 560px;
	float: left;
}
.focusNews h1 {
	font-size: 24px;
	line-height: 28px;
	padding-bottom: 15px;	
}
.txt14 {
	font-size: 14px;
	line-height: 22px;
	text-indent:2em;
	color: #666;
	margin-bottom: 20px;
	text-align:justify;
	height: 100%;
}
.txt14 a {
	color: #cf0202;
	padding-left: 10px;
}
.focusPic {
	width: 400px;
	float: right;
}
.main {
	overflow: hidden;
}
.newsList {
	width: 560px;
	float: left;
	padding-bottom: 30px;
}
.slider {
	width: 400px;
	float: right;
}
.newsList dl {
	margin-bottom: 30px;
	transition: all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
}
.newsList dt {
	float: left;
	margin-right: 25px;
}

.txt20 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 10px;
	font-weight:bold;
}
.newsList dl:hover {
	border-left: 3px solid #02af4c;
	padding-left: 15px;
}
.keyword {
	position: relative;
	margin-top: 30px;
	height: 450px;
}
.keyword span {
	display: block;
	position: absolute;
	z-index: 9;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.keyword span:hover {
	transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
}
.keyword span a {
	color: #fff;
}
.k1 {
	width: 110px;
	height: 109px;
	text-align: center;
	line-height: 109px;
	left: 30px;
	top: 0;
	background-image: url(http://images.china.cn/images1/market/union/201703/k1.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.k3 {
	width: 145px;
	height: 145px;
	background: url(http://images.china.cn/images1/market/union/201703/k2.png) no-repeat 0 0;
	text-align: center;
	line-height: 145px;
	left: 110px;
	top: 110px;
}
.k2 {
	width: 96px;
	height: 96px;
	background: url(http://images.china.cn/images1/market/union/201703/k3.png) no-repeat 0 0;
	text-align: center;
	line-height: 96px;
	left: 230px;
	top: 20px;
}
.k4 {
	width: 146px;
	height: 146px;
	background: url(http://images.china.cn/images1/market/union/201703/k4.png) no-repeat 0 0;
	text-align: center;
	line-height: 146px;
	left: 0px;
	top: 240px;
}
.k5 {
	width: 106px;
	height: 106px;
	background: url(http://images.china.cn/images1/market/union/201703/k5.png) no-repeat 0 0;
	text-align: center;
	line-height: 106px;
	left: 170px;
	top: 300px;
}
.k6 {
	width: 103px;
	height: 104px;
	background: url(http://images.china.cn/images1/market/union/201703/k6.png) no-repeat 0 0;
	text-align: center;
	line-height: 104px;
	right: 0px;
	top: 200px;
}
.slider dl {
	margin-bottom: 25px;
}
.slider dt {
	width: 400px;
	height: 240px;
	overflow: hidden;
}
.slider img {
	transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;

}
.slider dt:hover img {
	transform: scale(1.3);
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
}
.slider dd {
	padding: 15px;
	background: #f3f3f3;
	font-size: 14px;
	color: #666;
	line-height: 22px;
	overflow: hidden;
}
.footer {
	background: #333;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #666;
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	min-width: 1100px;
	margin-top:30px;
}
.topNav {
	height: 50px;
	line-height: 50px;
	width: 100%;
	background: #f3f3f3;
	min-width: 1100px;
}
.topNavContent {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.logo {
	width: 200px;
	float: left;
}
.tip {
	width: 150px;
	float: right;
	font-size: 12px;
	text-align: right;
	color: #666;
}
.w1100 {
	width: 1100px;
	margin: 0 auto;
}
.lm01 {
	margin-bottom:30px;
}
.lmr {
	background: url(http://images.china.cn/images1/market/union/201703/lmbg1.png) no-repeat left center;
	padding-left: 20px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
}
.w14 {
	font-size: 16px;
	line-height: 28px;
	color: #333;
	margin-top: 20px;
	padding-left:20px;
}
.more {
	text-align: right;
}
.ew {
margin-top:20px;
overflow:hidden;}
.ew span {
display:block;
float:left;
margin-right:0px;
margin-left:50px;
padding:10px;
background:#eee; text-align:center; font-size:12px;}
.ew span img {
margin-bottom:10px}





